Subject: CND-US, October 7, 1993

From: [email-masked]
Date: Thu, 7 Oct 1993 23:37:49 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Thursday, October 7, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (2 Items) ................................................ 25
2. Urgent Notice From INS Northern Center, Forwarded by IFCSS ........... 28
3. CSPA Information Exchange: Q/A on Tax and Tuition Status ............. 36
4. SVDC Launches 1993 Christmas Card Campaign ........................... 75
5. Job Opportunities (2 items) .......................................... 59
6. An American Student Performs on Chinese TV (Part II) ................ 219
============================================================================

----------------------------------------------------------------------------
1. News Briefs (2 Items) ................................................ 25
----------------------------------------------------------------------------
[EBCCF, 10/6/93] Chinese Community Forum (CCF) published its issue #9307
with a theme topic of "Olympic Bidding", in which two article are carried
analyzing the politics of the Olympic Games and fairness/bias of the
American TV network CNN's report of the issu. In another column, CCF
continues the discussion on "CSPA and Its Impact" with two more articles.
CCF publishes once a week. For contribution and inquiry: mail to
<[email-masked]>.  To subscribe, mail "SUB CHINA-NT First-Name
Last-Name" to LISTSERV@UGA (bitnet) or [email-masked] (internet).
Back issues of CCF are stored in anonymous ftp to cnd.org[132.249.229.100]:
pub/community/CCF. (From: Editor Board of CCF <[email-masked]>)
                                ___ ___ ___

China Jinling (Nanjing) Music and Dancing Troupe is scheduled to entertain
the Chinese students and Chinese community in Baltimore area on Oct. 22,
1993, 7:00 PM at Shriver Hall, Johns Hopkins University Homewood campus.
The music troupe, led by the well known pop star Cai Guoqing, will perform
Chinese pop songs, folk songs, dancing and magic, etc..  Jinling, better
known as "Qianwei" in China, is one of the best art troupes in China and
composed of numerous nationally known artists and musicians like Chen
Huifeng, Wang Yong, Ge Jun, Cheng guilan, Zhu Hong and Yang Jiqian et al.
For more information, please call Mr. Zhang at (410)256-6636 day or
(410)235-4869 evening. (From: Jian Zhang <[email-masked]>)

----------------------------------------------------------------------------
2. Urgent Notice From INS Northern Center, Forwarded by IFCSS ........... 28
----------------------------------------------------------------------------
_From: IFCSS HQ <[email-masked]> Wed, 06 Oct 1993
Source: Newsletter on Chinese Community

The IFCSS HQ has just received a correction notice from the Director of the
Northern Service Center. Those who have applied under CSPA in the northern
center should read this memo carefully.

The following is the complete original message that we just received through
FAX from the northern center.

(Beginning of the original message)
Date:     10/6/93
To:       IFCSS
Sub:      Wording for Notice to Chinese Community
Comments: Here is the wording you requested. Thank you very much
          for your assistance in correction of this error. I hope this
          provides better service to our customers. Thanks again.

Many people received approval notices for an I-485, Application for
Adjustment of Status to Permanent Resident filed under the Chinese Student
Protection Act, from the Northern Service Center in Lincoln, NE, which
directs them to go to a local Immigration Office for "final processing."
If a person has already been processed, i.e. went to a local Immigration
office and had one fingerprint and signature placed on an I-89, he or she
may disregard that notice unless further notified in the future.

This relates to cases filed at Lincoln, NE only!
(End of the original message).

----------------------------------------------------------------------------
3. CSPA Information Exchange: Q/A on Tax and Tuition Status ............. 36
----------------------------------------------------------------------------
Q: I have received approval notices, is it time that I have to file a new
W-4 form to have my federal tax withheld by my employer?  How do we file tax
return for cases that 2/3 of the year tax exempted and 1/3 year tax
withheld?  How much can we claim exempted from federal tax?

A: I talked to the foreign student advisor concerning the tax status of CSPA
principals. He believes we have the choice to choose one tax status for this
year. He showed me the article about the dual status, and his conclusion is
that we can claim we are still foreign students for the purpose of 1993 tax
year. The next year, I think, we had better to file as a resident.
(From: Mi Mi <[email-masked]> CCNL,10/4/1993)

Q: How do I change my status to pay residential tuition?

A: Here is the procedure I followed at the University of Utah:

1.      Notify your department and the International Center (International
        Student Office) about your status change.

2.      Go to the International Admissions Office and ask for Applications
        Forms for Residence Reclassification.  They will give you the
        detailed instructions.

3.      Fill the forms and return to the International Admissions Office.
        The late deadline is the tuition due date.  You can also file the
        application after the deadline. Once approved, they will refund
        you the non-residece tuition you paid.

4.      Documents needed: yours and your family members' employment letters
        in the state you claim residence, tax return forms, drive license,
        car registration, house ownership, etc.  In one sentence, submit
        anything that can show your intention to live in the state
        permanently.

5.      The process takes about 10 days.
(From: Jianliang Li <[email-masked]>; Source: CCNL, 10/5/1993)

----------------------------------------------------------------------------
4. SVDC Launches 1993 Christmas Card Campaign ........................... 75
----------------------------------------------------------------------------
_From: Ignatius Ding <[email-masked]>
Date: Tue, 05 Oct 1993
Source: China-Net <[email-masked]>

The attached letter will be sent to organizations in various cities in the
U.S. and other countries today.

Those who are interested to co-sponsor this project should send a message
to this account or our mailing address listed below.  Alternately, you can
also send us a fax at the number listed in the attached letter.  We will
get back with you.

Ignatius Y. Ding
SVDC Communications
                              ___ ___ ___

                     Silicon Valley for Democracy in China
                   P.O. Box 160308, Cupertino, CA 95016-0308
                             Phone: (408) 235-0347
                                                        October 5, 1993
Dear friends,

     Time flies.  We are already half way into the fifth year since the
democracy movement blossomed in Tian'anmen Square and spread worldwide.
The tidal wave of changes reshaping the international landscape has
stunned even the most experienced diplomats and peace activists.

     One of the most significant successes of organizations such as SVDC
has been the continuing dialogues between the overseas activists and the
dissidents in China through our letter and Christmas card campaign in the
past four years. This year, we like once again to invite you to join us in
this international campaign of writing to dissidents and/or their families
during the holiday season and Chinese New Year.

     We are prepared to offer you the following assistance in order to
reduce the amount of work on your part and make it easy to expand the
program for more people and organizations to participate:

     1) a collection of names and addresses of dissidents and/or their
families with the most up-to-date information from various sources.  It
will be provided in both hardcopy printout and electronic format for PC or
Unix users.

     2) a pre-designed/pre-typeset full-page advertisement in Chinese with
all the names and addresses from our archive.  You can choose to

     (a) place it in the local edition of any newspaper to call on the
general public to participate, or
     (b) reprint it as flyers or posters for further distribution.

     3) Postcards (a colorful picture of the original Goddess of Democracy
erected in Beijing) you can order from SVDC and send to China in envelopes
or mail directly to federal legislators (congressmen, senators or
parliament members depending where you are located).  It would definitely
be a powerful message to the recipient of it.  A sample is attached in
this letter.  We can only accept orders in units of 1,000 cards/each.
Please send us a bank draft in U.S. dollars along with your order.  The
cost is US$100 per unit.

     4) We will provide you with simple instructions as to when, where,
and how to write letters or cards based on our years of experience
penetrating the government censorship.

     This year, we have chosen December 11th as the day for the Christmas
card campaign kick-off.  SVDC will sponsor the annual campaign party in
Sunnyvale, California for gathering signatures and sending letters and
cards to China.  We like to ask you to do the same in your city as a
co-sponsor of this international event on that day.

     As we are to meet again on 10/16/93 to assess the progress of this
project, we urge you to get back with us by fax or in writing as soon as
possible.  Our fax number is USA (408) 446-4641 and return mailing address
is as stated in the letterhead.  Please feel free to make ample copies of
this letter and forward to all people of good conscience.  We ask you to
reproduce or create postcard or greeting card like ours for this noble
cause in every cost effective way.  Let no good means be spared.  Thank
you.

                                 Truly yours,
                                   (Signed)
                                 Charles Shao
                                 Chairman, SVDC Board of Directors

----------------------------------------------------------------------------
5. Job Opportunities (2 items) .......................................... 59
----------------------------------------------------------------------------
1). Two positions in U. of Georgia
    (From: Bo Liu <[email-masked]>, 4-OCT-1993)

Two jobs will be available in Sept., 1994 at the Department of Botany of the
University of Georgia in Athens, Georgia.

(1). The Department of Botany will recruit a PLANT MOLECULAR GENETIST.  This
is a joint appointment with the Department of Genetics.  Applicants should
send a C.V., reprints of papers, a statement of present and future interests
(1 to 3 pages), and 4 letters of recommendation to Dr. Gary Kochert, Chair
of Search Committee, the Department of Botany, the University of Georgia,
Athens, GA 30602-7271.  Tel. 706-542-1820; Fax 706-542-1805; E-mail:
<[email-masked]>.  The deadline is Dec. 1, 1993.

(2). A position of ENVIRONMENTAL PLANT PHYSIOLOGIST need to be filled.  Send
a C.V., a statement of research and teaching goals, reprints of papers, 4
reference letters to: Dr. W. Marshall Darley, Box 3520, Botany Department,
the University of Georgia, Athens, GA 30602-7271, before Dec. 1, 1993.
                                ___ ___ ___

2). Research Fellow Position in Fudan-T.D. Lee Physics Laboratory
    (From: Raymond L. Chen <[email-masked]>, 6-OCT-1993)

Fudan-T.D. Lee Physics Laboratory, referred to as the Laboratory below,
invites application for the position of research fellow starting from today.

The Laboratory has invited Professors T.D. Lee, Xie Xide, Yang Fujia and
L.L. Chang as its advisors.  The Laboratory has five research divisions:
laser physics and optics, surface physics, low-energy nuclear physics,
theoretical physics, and cond&nsed matter physics (semiconductor,
low-temperature and  superconductor physics).  Brochures and research
projects of each division will be sent upon request.

The Laboratory will invite applications once a year. Those with Ph.D. and
below forty years old are welcome.  Applicants should submit their
application form, available by mail request, to the Laboratory by the mid of
December of each year.  The Appointment will be effective upon approval of
the Laboratory's Academic Committee.   As of the next January the new fellow
should start research.

The appointment will be for one year, with the possibility of renewal for a
second year or beyond.  During the appointment period, the fellow should
spend at least 70% of research time at the Laboratory.  Stipend per month
will be RMB 1,000 yuans.  Those divisions of the Laboratory will provide
necessary research conditions for the fellow. Fudan University will provide
convenience for room and board of the fellow at the university.

The Laboratory will establish R&D Fund, of which each designated grant will
be named after the sponsor.  Accordingly, the title of research fellow will
be named after those designated grants. Thus far the Laboratory has
sponsors: Chia Tai Group of Companies, Thailand; IDM Company, USA; Hai-Da
Company, USA; Fullion Group , Hong Kong ( especially for females); Forward
Company Ltd, Shanghai; Hau Yu Company Ltd, Hong Kong; National Science
Foundation, China; AT&T Shanghai Company.

Contact person:
Professor Jiang Ping
Department of Physics, Fudan University, Shanghai 200433, P.R. China
Tel:   86-21-549-2222 ext 2370     Fax:   86-21-549-3232

----------------------------------------------------------------------------
6. An American Student Performs on Chinese TV (Part II) ................ 219
----------------------------------------------------------------------------
Forwarded by: Daniel X. Wu <[email-masked]>
Source: Transpacific, September 1993
Written by: David Moser
Abridged by: CND

The wait was interminable. Hou Yaohua disappeared for almost an hour, and I
was getting very nervous. My only distraction was talking with Zhang Guoli
and the other performers as they put on their costumes. The bizarre
assortment of impossibly beautiful models (most of whom were a head taller
than I), dancers, singers, and actors in bright, vaudevilleesque outfits
made the whole corridor look like a Chinese version of some Fellini movie.

Several men made a point of commenting on the attractiveness of the models
and dancers on the set. "They're beautiful, aren't they?" they would say.
"Chinese women on the whole are better looking than Western women, don't
you think? Their skin is smoother, they look younger, more feminine." In
fact, such comments were made to me so many times that I began to think
someone was putting me on, or that I was being set up for some kind of
joke. But nothing came of it, and it seemed the remarks were spontaneous.

The taping started on schedule. I was told this taped dress rehearsal had
two purposes. One was that if something went wrong the next night (such as
one of the performers getting sick) they could substitute the taped version
of their segment for the live broadcast. The other reason was to give the
shencha bu--the censor's office--a chance to review the tape for any
offensive or politically incorrect content.

We watched the show from the wings. The stage, which seemed enormous when
seem on the TV screen at home, was actually a surprisingly small space. As
with all Chinese television variety shows, there was a series of schlocky
pop songs, many of them patriotic, all featuring dancers cavorting around
the singer in flowing colored costumes. In pace and style such Chinese TV
fare is invariably reminiscent of American shows of an earlier era, like
those hosted by Ed Sullivan and Jackie Gleason. There was another comedy
skit earlier in the show, the plot of which involved an American wife over
an overseas Chinese student who comes to China to meet her father-in-law.
The part of the foreign wife was played by a Chinese woman wearing a blonde
wig and affecting a foreign accent so ludicrously exaggerated that I was
reminded of the characterizations of black people by the white performers
on Amos 'n' Andy.

The time came for our piece. While Hou Yaohua delivered the opening few
lines, Zhang Guoli held my arm with an iron grip as if I might run away at
the last minute. The thought had occurred to me. When my cue came he shoved
me onto the stage. I was pretty nervous at first, and had to be careful not
to look at myself in the TV monitor to the left of the set. We managed to
get through the piece pretty well. Hou threw in a few death-defying
improvisations, and I somehow managed to keep up with him. the audience was
none the wiser. When Hou asked me what work I would be willing to do in
China, and I turned directly to the audience and gave my line: "I'll do
anything!" The line was received with not only laughter but applause, which
surprised me, since I hadn't found the line particularly funny when we
rehearsed it. The audience was presumably laughing at the foreigner's
unabashed greed and entrepreneurial spirit. They had the same reaction when
I announced that I too wanted to be a traitor so I could keep the money.

The piece seemed to be a success; at least the crowded applauded
enthusiastically which, given the usual lukewarm response of Chinese
audiences, is truly a compliment.

By Western standards Chinese audiences really are lackadaisical applauders.
Americans who attend public performances in China are often shocked by the
seeming rudeness of the audience. Even the most outstanding performance
will seldom elicit more than a few seconds of applause--much less a
standing ovation. A flop will often receive a wispy smattering of hand
claps that barely gives a performer time to slink off the stage. I once
attended in Beijing a performance of Beethoven's Ninth Symphony which,
incredibly, received a scant one minute of applause. Yet in the halls
afterward people were raving about the performance. This is another example
of the two cultures being calibrated differently, and one soon learns to
scale down expectations.

After our bows I walked across the stage to Ying Da, and we did our
improvised lead-in to the interview with Chen Kaige who provided the only
serious content of the entire show. He spoke about Chinese stereotypes in
American movies, mentioning Charlie Chan as an example, and lamented the
lack of serious roles for Asians in Western cinema--all of which I found a
tad ironic, given the exaggerated caricature of Westerners presented in
that very show.

After the taping Hou Yaohua slapped me on the back and said, "Good job.
Everything will go great tomorrow at the life broadcast." I suggested that
maybe we could run through the piece before the broadcast, saying that I
knew a veteran actor like him didn't need it, but this was not my native
language, after all. He laughed and pinched my cheek. "You're cute," he
said.

Someone suggested using the word jianxi, enemy agent, instead, but it was
decided that would be just as politically insensitive. Anyway there was no
way to make the original premise work using that concept. It was decided
that the undercover agent played by Hou, rather than being a traitor, would
have a different character flaw. He would be a caimi, a miser or
moneygrubber. Hou would explain the term to me, the foreigner trying out
for a part. When the time came I would refuse to turn over the money
because I too had decided to be a moneygrubber. This would allow us to keep
90% of the original script. Never mind that its premise was now flimsier
even than it had been.

Even knowing what I know about China, I couldn't believe this was
happening. That all this tinkering with the script could be necessitated by
a trivial joke seemed incredible. The Xinhai Revolution had been in 1911,
for crying out loud! Zhang Guoli just shrugged.

"What can we do?" he said. "If it were an ordinary broadcast, it wouldn't
matter so much, but this is a show especially for the delegates of the 14th
Party Congress. Tapes of the broadcast will be sent to all the overseas
Chinese organizations. The content will be scrutinized very closely." One
of the directors commented that having me be a moneygrubber wasn't nearly
as funny since the desire for wealth was no longer seen as a bad thing in
China. A moneygrubber would be seen not as a contemptible opportunist, but
as a glamorous rogue.

Now I could see why Hou Yaohua had been so blase about the script. Being an
old hand at acting in the Chinese system, he must have known that the
script would never make it to performance intact. At any rate, Zhang Guoli
hastily penned the revisions and we were rehearsing the new lines up to the
very last minute.

Mercifully the Party Congress adjourned somewhat late, and the show was
delayed for a half hour. I spent that time cramming my lines and talking
with Chen Kaige. Chen seemed very out of place backstage amidst actors and
dancers. Wearing an oversized rumpled tweed jacket and baggy pants, he
looked more like an Ivy League history professor than a film director. He
told me about his experience in New York where he lived and taught for
three years. He also mentioned that he had recently directed an MTV rock
video for the group Duran Duran--the sort of fact I might have found
astounding a few years ago but which seemed somewhat mundane now that
Chinese Creative artists are becoming a part of the world community. His
remarks about Asian stereotypes on American movies, I told him, were the
only worthwhile content in the entire show.

"Funny you should say that," he said. "That's the very part they asked me
not to mention tonight. It seems the topic of Western prejudice against
Chinese is not in keeping with the spirit of the broadcast."

When it came time for us to go on, I was strangely calm. The script had
been changed so many times, and Hou Yaohua himself seemed to take the whole
thing so lightly, that I too began to feel an odd Taoist detachment from it
all. The prospect of screwing up in front of hundreds of millions of
Chinese didn't bother me much.

Our piece went as well as could be expected. Hou Yaohua was still as loose
as ever with the script. Many lines were switched around, but I was somehow
able to react to the changes in time. The audience still seemed to enjoy
the piece, though the new moneygrubber jokes flopped. Catching a glimpse of
myself in the TV monitor, I felt as if I had entered into some kind of
cross-cultural virtual reality program and that none of my actions
mattered. I relaxed and flowed with the Tao, as they say in the U.S.

Before becoming involved in these broadcasts I had naively assumed that TV
scripts were subject to rather close scrutiny by various Party officials at
every step in the creative process. Actually, there was surprisingly little
explicit, top-down control over what the script writers produced. In many
cases a completed script must be submitted to the Party censorship bureau
before rehearsals begin, but this is somewhat of a formality since scripts
rarely make it to the screen in their original form. None of the script
revisions I saw were the result of pressure from a censor. Rather, the
changes were made voluntarily by the writers who had become adept at
predicting ideological problems the scripts might encounter. Only when the
piece was about to be aired was it subject to a decision process by Party
officials, and it was at this point that writers and producers began
fretting whether their work would be qiangbi le, shot in the head, or
anquan bochu, safely aired.

The day after my first Arts Panorama appearance I was suddenly recognizable
to people on the street. Clerks and taxi drivers would say, "Aren't
you...?", and little kids would point to me and say, "Moneygrubber!
Moneygruber!", or recite over lines from the skit. Blushing middle-school
girls would come up and ask for my autograph. People even remembered my
name, Mo Dawei in Chinese, which seemed amazing since it was on the screen
for a few seconds. I began receiving a few fan letters. There were other
offers to perform. All this from a brief TV comedy skit. Who would have
imagined that my Warholian 15 minutes of fame would be in the People's
Republic?

Audience reaction, however, remains generally positive. Most Chinese
genuinely admire the foreigners for their skill in speaking a language that
the Chinese themselves know to be one of the most difficult, and some are
delighted to see foreigners take enough interest in the Chinese language
and culture to actually go there to live. The much vaunted Chinese goodwill
toward foreigners is quite genuine, and this accounts for much of their
delight in seeing non-Chinese faces on their TV screens. Yet such feelings
are part of a broader cultural backdrop of attitudes toward foreigners, a
complex mix of curiosity, envy, mistrust, and a certain amount of
condescension. Westerners who appear in the indigenous Chinese programs
sometimes find themselves in much the same position as foreigners in
American TV and movies--presented as exotic stereotypes or cute
curiosities.

Foreign programming has begun to dominate the airwaves during prime time.
For better or worse, American cop shows like Hunter are now a staple of
evening TV, and soap operas like Falconcrest and Hotel have proved as
addicting to Chinese audiences as they were to American ones. Such shows
are exotic windows on the West for Chinese who will never have the
opportunity to go there, and the actors in such fare are often viewed with
intense fascination and even admiration.

Contrast this with American TV where Chinese faces are rarely seen despite
the fact that Chinese account for a significant percentage of the American
population, not to mention a quarter of the entire planet.

+--------------------------------------------------------------------------+
|              Editors of This Issue: Sifeng Ma   (Los Angeles)            |
|                                     Shuping Lu  (New York)               |
|                Coordinating Editor: Yungui Ding (Ames, Iowa)             |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+